---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - e9924d02-1de8-54ae-b747-f1bae8ae18b6
      tier: AATSR_CMP_MONTH
      value: 0.07750575989484787
    brdf:
      alpha_1:
        band_1: 0.46160618359191885
        band_11: 0.26371343427031724
        band_12: 0.1643900791001247
        band_2: 0.46160618359191885
        band_3: 0.46038920718818854
        band_4: 0.28751639724006367
        band_5: 0.28751639724006367
        band_6: 0.28751639724006367
        band_7: 0.34195516891121014
        band_8: 0.34195516891121014
        band_8a: 0.34195516891121014
      alpha_2:
        band_1: 0.14001114355280567
        band_11: 0.15496190864501924
        band_12: 0.17003201400790038
        band_2: 0.14001114355280567
        band_3: 0.1704083131571889
        band_4: 0.18238460592183747
        band_5: 0.18238460592183747
        band_6: 0.18238460592183747
        band_7: 0.16491155939396762
        band_8: 0.16491155939396762
        band_8a: 0.16491155939396762
      id:
      - ab962b2b-7cca-52b9-8304-2e35416e779e
      - 29dda9ac-dfc5-5f9e-8383-03a46e4e876c
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 11d6a227-f723-5b6c-8e62-f85e958cc0ee
      tier: DEFINITIVE
      value: 0.267
    water_vapour:
      id:
      - 3c682b96-d663-5872-8ad2-d98764a5bf98
      tier: DEFINITIVE
      value: 2.3600000381469726
  id: da7c7b52-0856-4663-ae73-c5dd15d45277
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 2013.4966723308287
      BAND-11: 245.12334699711195
      BAND-12: 83.83651635725388
      BAND-2: 2058.099787038414
      BAND-3: 1927.1115005126169
      BAND-4: 1573.4874413102355
      BAND-5: 1452.5310126223585
      BAND-6: 1325.4388994775006
      BAND-7: 1213.3643222702121
      BAND-8: 1074.640650488194
      BAND-8A: 979.9876759334246
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2024-01-19 01:45:27.886391Z
    atime: 2024-01-31 09:53:33Z
    ctime: 2024-01-19 05:41:15Z
    mtime: 2024-01-19 05:41:09Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2024/2024-01/25S125E-30S130E/S2A_MSIL1C_20240119T013651_N0510_R031_T52JBN_20240119T030254.zip
  system_information:
    hostname: gadi-cpu-clx-2327.gadi.nci.org.au
    runtime_id: 984afac6-c01e-11ee-a94d-00000188fe80
    time_processed: 2024-01-31 09:53:33.136757Z
    uname: 'Linux gadi-cpu-clx-2327.gadi.nci.org.au 4.18.0-477.27.1.el8.nci.x86_64
      #1 SMP Wed Oct 11 12:20:50 AEDT 2023 x86_64'
gqa:
  colors:
    blue: 25.0
    green: 2062.0
    red: 12.0
    teal: 156.0
    yellow: 11.0
  error_message: no errors
  final_qa_count: 2113
  granule: S2A_OPER_MSI_L1C_TL_2APS_20240119T030254_A044787_T52JBN_N05.10
  ref_date: '2014-10-22T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata-2/GCP/GQA_v3/wrs2/107/080/LC81070802014295LGN00_B6.TIF
  residual:
    abs:
      x: 0.24
      xy: 0.31
      y: 0.19
    abs_iterative_mean:
      x: 0.18
      xy: 0.23
      y: 0.14
    cep90: 0.41
    iterative_mean:
      x: 0.16
      xy: 0.19
      y: -0.11
    iterative_stddev:
      x: 0.15
      xy: 0.2
      y: 0.13
    mean:
      x: 0.17
      xy: 0.22
      y: -0.13
    stddev:
      x: 0.62
      xy: 0.73
      y: 0.38
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 99.8930428233483
    cloud: 0.0574052508120411
    cloud_shadow: 0.04054731072557822
    snow: 0.007143307421010547
    water: 0.0018613076930733474
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 97.07354653766909
    cloud: 2.9264534623309144
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.9.0
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.4
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.3
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.29.7
...
